{% extends "milkyway/base.html" %}
{% load staticfiles %}
{% block main_content %}

  <section id="aa-advance-search">
    <div class="container">
    {% include 'search/search.html' %}
    </div>
  </section>

  <!-- Latest property -->
  <section id="aa-latest-property">
    <div class="container">
      <div class="aa-latest-property-area">
        <div class="aa-title">
          <h2>Latest Properties</h2>
          <span></span>
        </div>

        <div class="aa-latest-properties-content">

            <div class="row">
            <div class="col-md-12">

             <ul class ="aa-agents-slider">

            {% for e in estate %}
             <li>
              <article class="aa-properties-item">
                <a href="{% url 'detail'  property_id=e.id %}" class="aa-properties-item-img">
                  <img src="{{e.img.imgfile.url}}" alt="img" height="220" width="370">
                </a>
                <div class="aa-tag for-sale"> <!-- sold-our: red-->
                  For Sale
                </div>
                <div class="aa-properties-item-content">
                  <div class="aa-properties-info">
                    <span>{{e.area}} SQ FT</span>
                  </div>
                  <div class="aa-properties-about">
                    <h3><a href="{% url 'detail'  property_id=e.id %}">{{e.ptype}} at {{e.location}}</a></h3>
                    <p>{{e.description}}</p>
                  </div>
                  <div class="aa-properties-detial">
                    <span class="aa-price">
                      NRs. {{e.price}} per Aana
                    </span>
                    <!--a href="blog-single.html" class="aa-secondary-btn map-btn">View Map</a-->
                    <a href="{% url 'detail'  property_id=e.id %}" class="aa-secondary-btn">Contact Owner</a>
                  </div>
                </div>
              </article>
              </li>
            {% endfor %}
            </ul>

            </div>
            </div>

            <a class="aa-secondary-btn" href="{% url 'see_more' %}">>>See More</a>

          </div>
          </div>

    </div>
  </section>
  <!-- / Latest property -->


{% endblock %}

{% block scripts %}

{% endblock %}
